a:link {
	font-family: Baskerville;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Baskervillef;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Baskerville;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: Baskerville;
	font-size: 9px;
	color: #000000;
}
